<root>
	<nextAvailableId>1008</nextAvailableId>
	<ids>
		<Chassis_GB32_Tortoise>1</Chassis_GB32_Tortoise>
		<Chassis_GB01_Medium_Mark_I_2>5</Chassis_GB01_Medium_Mark_I_2>
		<Chassis_GB05_Vickers_Medium_Mk_II>6</Chassis_GB05_Vickers_Medium_Mk_II>
		<Chassis_GB07_Matilda>10</Chassis_GB07_Matilda>
		<Chassis_GB07_Matilda_2>11</Chassis_GB07_Matilda_2>
		<Chassis_GB21_Cromwell>12</Chassis_GB21_Cromwell>
		<Chassis_GB21_Cromwell_2>13</Chassis_GB21_Cromwell_2>
		<Chassis_GB20_Crusader>20</Chassis_GB20_Crusader>
		<Chassis_GB20_Crusader_2>21</Chassis_GB20_Crusader_2>
		<Chassis_GB06_Vickers_Medium_Mk_III>22</Chassis_GB06_Vickers_Medium_Mk_III>
		<Chassis_GB08_Churchill_I>26</Chassis_GB08_Churchill_I>
		<Chassis_GB08_Churchill_I_2>27</Chassis_GB08_Churchill_I_2>
		<Chassis_GB10_Black_Prince>28</Chassis_GB10_Black_Prince>
		<Chassis_GB10_Black_Prince_2>29</Chassis_GB10_Black_Prince_2>
		<Chassis_GB11_Caernarvon>35</Chassis_GB11_Caernarvon>
		<Chassis_GB11_Caernarvon_2>36</Chassis_GB11_Caernarvon_2>
		<Chassis_GB12_Conqueror>39</Chassis_GB12_Conqueror>
		<Chassis_GB12_Conqueror_2>40</Chassis_GB12_Conqueror_2>
		<Chassis_GB09_Churchill_VII>41</Chassis_GB09_Churchill_VII>
		<Chassis_GB09_Churchill_VII_2>42</Chassis_GB09_Churchill_VII_2>
		<Chassis_GB04_Valentine_2>44</Chassis_GB04_Valentine_2>
		<Chassis_GB68_Matilda_Black_Prince>45</Chassis_GB68_Matilda_Black_Prince>
		<Chassis_GB03_Cruiser_Mk_I_2>47</Chassis_GB03_Cruiser_Mk_I_2>
		<Chassis_GB22_Comet>48</Chassis_GB22_Comet>
		<Chassis_GB22_Comet_2>49</Chassis_GB22_Comet_2>
		<Chassis_GB24_Centurion_Mk3>50</Chassis_GB24_Centurion_Mk3>
		<Chassis_GB24_Centurion_Mk3_2>51</Chassis_GB24_Centurion_Mk3_2>
		<Chassis_GB23_Centurion>52</Chassis_GB23_Centurion>
		<Chassis_GB23_Centurion_2>53</Chassis_GB23_Centurion_2>
		<Chassis_GB13_FV215b>54</Chassis_GB13_FV215b>
		<Chassis_GB60_Covenanter_2>56</Chassis_GB60_Covenanter_2>
		<Chassis_GB69_Cruiser_Mk_II>58</Chassis_GB69_Cruiser_Mk_II>
		<Chassis_GB70_FV4202_105>60</Chassis_GB70_FV4202_105>
		<Chassis_GB59_Cruiser_Mk_IV>61</Chassis_GB59_Cruiser_Mk_IV>
		<Chassis_GB63_TOG_II>63</Chassis_GB63_TOG_II>
		<Chassis_GB58_Cruiser_Mk_III>64</Chassis_GB58_Cruiser_Mk_III>
		<Chassis_GB71_AT_15A>66</Chassis_GB71_AT_15A>
		<Chassis_GB42_Valentine_AT>67</Chassis_GB42_Valentine_AT>
		<Chassis_GB39_Universal_CarrierQF2>69</Chassis_GB39_Universal_CarrierQF2>
		<Chassis_GB72_AT15>71</Chassis_GB72_AT15>
		<Chassis_GB72_AT15_2>72</Chassis_GB72_AT15_2>
		<Chassis_GB74_AT8>73</Chassis_GB74_AT8>
		<Chassis_GB74_AT8_2>74</Chassis_GB74_AT8_2>
		<Chassis_GB73_AT2>75</Chassis_GB73_AT2>
		<Chassis_GB73_AT2_2>76</Chassis_GB73_AT2_2>
		<Chassis_GB57_Alecto>77</Chassis_GB57_Alecto>
		<Chassis_GB57_Alecto_2>78</Chassis_GB57_Alecto_2>
		<Chassis_GB48_FV215b_183>79</Chassis_GB48_FV215b_183>
		<Chassis_GB40_Gun_Carrier_Churchill_2>81</Chassis_GB40_Gun_Carrier_Churchill_2>
		<Chassis_GB75_AT7>82</Chassis_GB75_AT7>
		<Chassis_GB75_AT7_2>83</Chassis_GB75_AT7_2>
		<Chassis_GB32_Tortoise_2>84</Chassis_GB32_Tortoise_2>
		<Chassis_GB51_Excelsior>85</Chassis_GB51_Excelsior>
		<Chassis_GB76_Mk_VIC>102</Chassis_GB76_Mk_VIC>
		<Chassis_GB85_Cromwell_Berlin>121</Chassis_GB85_Cromwell_Berlin>
		<Chassis_GB87_Chieftain_T95_turret>126</Chassis_GB87_Chieftain_T95_turret>
		<Sentinel_AC_I>1000</Sentinel_AC_I>
		<Chassis_GB44_Archer_Custom>1001</Chassis_GB44_Archer_Custom>
		<Chassis_GB35_Sentinel_AC_IV>1002</Chassis_GB35_Sentinel_AC_IV>
		<Chassis_GB_Mk_I_Heavy_Tank>1003</Chassis_GB_Mk_I_Heavy_Tank>
		<Chassis_GB01_Medium_Mark_I_2_tutorial>2000</Chassis_GB01_Medium_Mark_I_2_tutorial>
		<Chassis_GB01_Medium_Mark_I_2_tutorial2>2001</Chassis_GB01_Medium_Mark_I_2_tutorial2>
		<Chassis_GB19_Sherman_Firefly>0</Chassis_GB19_Sherman_Firefly>
		<Chassis_GB19_Sherman_Firefly_2>2</Chassis_GB19_Sherman_Firefly_2>
		<Chassis_Churchill_Mk6>3</Chassis_Churchill_Mk6>
		<Chassis_Sherman_VA>9</Chassis_Sherman_VA>
		<Chassis_GB84_Chieftain_Mk6>1004</Chassis_GB84_Chieftain_Mk6>
		<Chassis_GB52_A45>1005</Chassis_GB52_A45>
		<Chassis_GB03_Cruiser_Mk_I_tutorial>1006</Chassis_GB03_Cruiser_Mk_I_tutorial>
		<Chassis_GB03_Cruiser_Mk_I_tutorial2>1007</Chassis_GB03_Cruiser_Mk_I_tutorial2>
	</ids>
	<shared/>
</root>
